Frage von MaxoHD, 46

Kann Laby Mod nicht mehr starten?

Immer wenn ich Laby mod starten will kommt diese Fehler meldung: Exception in thread "main" java.lang.VerifyError: Bad type on operand stack Exception Details: Location: bcf.a(Lbku;Ljava/lang/String;)V @338: putfield Reason: Type 'bms' (current frame, stack[1]) is not assignable to 'bmr' Current Frame: bci: @338 flags: { } locals: { 'bcf', 'bku' } stack: { 'bmt', 'bms' } Bytecode: 0x0000000: 2bc7 0043 2ab6 0843 4e2d c600 072d b609 0x0000010: 492a b402 06c6 0014 2ab4 0206 b609 4a99 0x0000020: 000a 2ab4 0206 b609 4c2a 01b5 0206 2ab4 0x0000030: 0385 b609 4d2a b403 71b6 0950 b609 532a 0x0000040: 01b5 06d1 2a01 b509 552a 01b5 07a0 2ab4 0x0000050: 03a9 c600 152a b403 a92c b609 572a b403 0x0000060: a913 0167 b609 112b c700 222a b403 8cc6 0x0000070: 001b 2ab4 029c b609 582a b403 98b6 0959 0x0000080: 2a01 b609 5c2a 03b5 08ff 2ab4 02d6 b609 0x0000090: 5d2a 2bb5 038c 2ab4 0380 c600 0b2a b403 0x00000a0: 802b b609 5e2a b403 91c6 000b 2ab4 0391 0x00000b0: 2bb6 0961 b209 662b b609 672b c600 af2a 0x00000c0: b408 ff9a 004b bb01 b559 2ab4 01b3 b801 0x00000d0: bbb6 01bf b701 c24e 2db6 01c6 3a04 2db6 0x00000e0: 08e7 3a05 bb08 e959 1905 bb02 9259 2ab4 0x00000f0: 0182 b208 eab6 08ed b702 97b7 08f0 3a06 0x0000100: 1906 b808 f519 04b8 08f8 03b8 08f9 2ab4 0x0000110: 0561 c700 212a 2ab4 06d1 2bbb 0969 59b7 0x0000120: 096a b609 6db5 0561 2ab4 06d1 2ab4 0561 0x0000130: b609 6f2a b405 61b6 0971 2b2a b405 61b6 0x0000140: 0974 572a b405 61bb 0976 592a b402 67b7 0x0000150: 0979 b509 7c2a b406 d12a b405 61b6 097e 0x0000160: 2a2a b405 61b5 0955 a700 112a b402 cfb9 0x0000170: 097f 0100 2a01 b505 61b8 024a 2a09 b501 0x0000180: 31b1
Stackmap Table: same_frame(@17) same_frame(@41) same_frame(@68) chop_frame(@103,1) same_frame(@138) same_frame(@165) same_frame(@180) same_frame_extended(@270) same_frame(@307) chop_frame(@363,1) same_frame(@377)

at net.minecraft.client.main.Main.main(SourceFile:39)

Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

Antwort
von Fedback, 35

Hatte ich auch das Problem hier Paar Lösungen.

- LabyMod neu Installieren.

- LabyMod Ordner Clearen/Löschen

- LabyMod mods entfernen

Das waren drei Möglichkeiten das zu beheben.

Hoffe ich kann dir Helfen! LG Fedy / Fedback

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten